## statusengine 2.2.2

=== Makefile ===
%:
	cd statusengine && $(MAKE) $@
