=== statusengine/Makefile ===
%:
	cd src && $(MAKE) $@
