=== debian/changelog ===
statusengine (2.2.2-1ubuntu18.04) bionic; urgency=medium

  * Automatic build base on the state in git as of Thu Oct 17 14:40:59
    CEST 2019.

 -- Daniel Ziegler <daniel@openitcockpit.org>  Thu, 17 Oct 2019 14:40:59 +0200

statusengine (2.2.2-1) bionic; urgency=medium

  * stable release 2.2.2

 -- Daniel Ziegler <daniel.ziegler@it-novum.com> Thu, 26 Sep 2019 15:31:23 +0200

statusengine (2.2.1-1) bionic; urgency=medium

  * stable release 2.2.1

 -- Daniel Ziegler <daniel.ziegler@it-novum.com> Wed, 16 Jan 2019 08:38:10 +0100

statusengine (2.1.5-4) bionic; urgency=medium

  * stable release 2.1.5

 -- Daniel Ziegler <daniel.ziegler@it-novum.com> Fri, 07 Dec 2018 09:33:02 +0100

statusengine (2.1.5-3) bionic; urgency=medium

  * stable release 2.1.5

 -- Daniel Ziegler <daniel.ziegler@it-novum.com> Mon, 2 Jul 2018 10:00:00 +0100

statusengine (2.1.5-2) bionic; urgency=medium

  * stable release 2.1.5

  -- Daniel Ziegler <daniel.ziegler@it-novum.com> Mon, 18 Jun 2018 10:00:00 +0100
