=== debian/control ===
Source: statusengine
Section: network
Priority: optional
Maintainer: it-novum <community@openitcockpit.org>
Build-Depends: debhelper (>= 9), uuid-dev, libgearman-dev, libjson-c-dev, libglib2.0-dev
Standards-Version: 3.9.6
Homepage: http://statuengine.org

Package: openitcockpit-statusengine-naemon
Architecture: any
Depends: openitcockpit-mysql, openitcockpit-naemon, openitcockpit-common, php-cli, gearman-job-server, php-gearman, php-rrd, 
 php-json, uuid-dev, libgearman-dev, libjson-c-dev, libglib2.0-dev, base-files
Recommends: gearman-tools
Conflicts: openitcockpit-ndoutils, openitcockpit-nagios-sat, openitcockpit-statusengine-broker-sat-nagios, phpnsta-client
Replaces: openitcockpit-ndoutils
Description: statusengine for naemon + oitc
 statusengine for naemon + oitc

Package: openitcockpit-statusengine-nagios
Architecture: any
Depends: openitcockpit-mysql, openitcockpit-nagios, openitcockpit-common, php-cli, gearman-job-server, php-gearman, php-rrd, 
 php-json, base-files, uuid-dev, libgearman-dev, libjson-c-dev, libglib2.0-dev
Recommends: gearman-tools
Conflicts: openitcockpit-nagios-sat, openitcockpit-statusengine-broker-sat-nagios, phpnsta-client
Replaces: openitcockpit-ndoutils
Description: statusengine for nagios + oitc
 statusengine for nagios + oitc
