=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
#export DH_VERBOSE = 1

# see EXAMPLES in dpkg-buildflags(1) and read /usr/share/dpkg/*
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/default.mk

%:
	dh $@ 

override_dh_auto_clean:
	rm -rf statusengine/src/bin/
	dh_auto_clean

override_dh_auto_build:
	make all

override_dh_install:
	dh_install
	rm -f debian/openitcockpit-statusengine-naemon/opt/statusengine/app/Config/database.php
	rm -f debian/openitcockpit-statusengine-nagios/opt/statusengine/app/Config/database.php
